

.socials{
    display: flex;
    align-items: center;
}
.socials__item{
    line-height: 0;
}
.socials__item:not(:last-child){
    padding: 0 10px 0 0;
}
.socials__item-link{
    transition: var(--main-transition);
    border: 1px solid var(--main-color);
    border-radius: 50px;
    padding: 3px;
    color: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
}
.socials__item_youtube .socials__item-link:hover {
    color: #FF0000;
    border-color: #FF0000;
}
.socials__item_instagram .socials__item-link:hover {
    color: #833AB4;
    border-color: #833AB4;
}
.socials__item_vk .socials__item-link:hover {
    color: #2787F5;
    border-color: #2787F5;
}
.socials__item_twitter .socials__item-link:hover {
    color: #1DA1F2;
    border-color: #1DA1F2;
}
.socials__item_facebook-square .socials__item-link:hover {
    color: #4267B2;
    border-color: #4267B2;
}